
eServices - Bug #496

Demarcation and leveling - Submit

09/16/2017 01:30 PM - Saja Nakhleh

Status: Closed Start date: 09/16/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: when the transaction is submitted, it will

NOT shown on the portal

or on the search screen 

Severity: Normal Environment: Development

Category: Demarcation and Leveling Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the transaction should be submitted

normally, then shown on the portal

screen with it's status  

Test Case ID:  

Description

1- Create new [Demarcation and leveling] transaction

2- Fill all the mandatory fields

3- Click [Submit]

History

#1 - 09/17/2017 10:48 AM - Saja Nakhleh

- Assignee changed from Waleed Mari to Shadi Abuomar

#2 - 09/17/2017 03:26 PM - Shadi Abuomar

- Status changed from Open to Feedback

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 09/17/2017 03:27 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Zeeshan Haider

#4 - 09/18/2017 10:45 AM - Zeeshan Haider

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Dear Saja,

I already informed about this issue to Waleed and its happening because of the other development going on for changing demarcation phaseI to

phaseII.

So we must revert these changes and I already informed Waleed regarding this to contact Hazem.
#5 - 09/18/2017 12:44 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Zeeshan Haider

- Actual Result updated

The same issue still duplicating ! new trx # 2072017000193531

#6 - 09/18/2017 04:19 PM - Zeeshan Haider

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Saja, Please assign this to Waleed as I already told him that new development for demarcation is impacting this on submission on every step of

creation.

Please send Waleed message or email to highlight this showstopper and ask him to the needful.

#7 - 09/19/2017 10:10 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Waleed Mari

#8 - 10/05/2017 10:27 AM - Saja Nakhleh

- Assignee changed from Waleed Mari to Hazem Shoushari

#9 - 12/12/2017 12:12 PM - Hazem Shoushari

- Status changed from Feedback to Closed

- Assignee deleted (Hazem Shoushari)
5.JPG 26.4 KB 09/16/2017 Saja Nakhleh
